uuid: c43cc500-54ec-40cc-bcfa-4ecaf450c5be
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_creation
    - workflow.state.workflow_edited
id: workflow_creation_edited
label: null
module: workflow
from_sid: workflow_creation
to_sid: workflow_edited
roles:
  workflow_author: workflow_author
  anonymous: anonymous
  admin: '0'
  root: '0'
